## xviewer-save-as-dialog-helper xviewer-save-as-dialog-helper |

## Functions

GtkWidget * | xviewer_save_as_dialog_new ()
XviewerURIConverter * | xviewer_save_as_dialog_get_converter ()

## Description

## Functions

### xviewer_save_as_dialog_new ()

    GtkWidget *
    xviewer_save_as_dialog_new (GtkWindow *main,
                                GList *images,
                                GFile *base_file);

### xviewer_save_as_dialog_get_converter ()

    XviewerURIConverter *
    xviewer_save_as_dialog_get_converter (GtkWidget *dlg);